body {
	background-color:#000000;
	background-image:url('imgs/bg.jpg');
	background-attachment: ;
	background-position: top center;
	background-repeat:no-repeat;

	 }




a.style1:link{color:#DDB35C;text-decoration: none; cursor: pointer;}
a.style1:visited{color:#DDB35C;text-decoration: none; cursor: pointer;}
a.style1:active{color:#DDB35C;text-decoration: none; cursor: pointer;}
a.style1:hover{color:#FFFFFF;text-decoration: none; cursor: pointer;}



a.style4:link{color:#FFFFFF;text-decoration: undeline; cursor: pointer;}
a.style4:visited{color:#FFFFFF;text-decoration: undeline; cursor: pointer;}
a.style4:active{color:#FFFFFF;text-decoration: undeline; cursor: pointer;}
a.style4:hover{color:#FFFFFF;text-decoration: none; cursor: pointer;}


a.cal:link{color:#FFFFFF;text-decoration: none; cursor: pointer;}
a.cal:visited{color:#FFFFFF;text-decoration: none; cursor: pointer;}
a.cal:active{color:#FFFFFF;text-decoration: none; cursor: pointer;}
a.cal:hover{color:#F00000;text-decoration: none; cursor: pointer;}



a.video:link{color:#A20000;text-decoration: none; cursor: pointer;}
a.video:visited{color:#A20000;text-decoration: none; cursor: pointer;}
a.video:active{color:#A20000;text-decoration: none; cursor: pointer;}
a.video:hover{color:#FFFFFF;text-decoration: none; cursor: pointer;}





a.footer:link{color:#FFFFFF;text-decoration: none; cursor: pointer;}
a.footer:visited{color:#FFFFFF;text-decoration: none; cursor: pointer;}
a.footer:active{color:#FFFFFF;text-decoration: none; cursor: pointer;}
a.footer:hover{color:#000000;text-decoration: none; cursor: pointer;}






a.storeP:link{color:#FFFFFF;text-decoration: undeline; cursor: pointer;}
a.storeP:visited{color:#FFFFFF;text-decoration: undeline; cursor: pointer;}
a.storeP:active{color:#FFFFFF;text-decoration: undeline; cursor: pointer;}
a.storeP:hover{color:#F00000;text-decoration: none; cursor: pointer;}














.m {position:absolute; overflow:hidden; top:0px; left:0px; width:100%; }



a.facebook {
display: block;
width: 26px;
height: 26px;
background: url("imgs/fbico.png") 0 0 no-repeat;
text-decoration: none;
}

a:hover.facebook {
display: block;
width: 26px;
height: 26px;
background: url("http://www.prettyboyfloydband.com/kristy_majors/imgs/fbico_mo.png") 0 0 no-repeat;
text-decoration: none;
}




a.myspace {
display: block;
width: 26px;
height: 26px;
background: url("imgs/myspaceico.png") 0 0 no-repeat;
text-decoration: none;
}

a:hover.myspace {
display: block;
width: 26px;
height: 26px;
background: url("http://www.prettyboyfloydband.com/kristy_majors/imgs/myspaceico_mo.png") 0 0 no-repeat;
text-decoration: none;
}

a.instagram {
display: block;
width: 26px;
height: 26px;
background: url("http://www.prettyboyfloydband.com/kristy_majors/imgs/instagramico.png") 0 0 no-repeat;
text-decoration: none;
}

a:hover.instagram {
display: block;
width: 26px;
height: 26px;
background: url("http://www.prettyboyfloydband.com/kristy_majors/imgs/instagramico_mo.png") 0 0 no-repeat;
text-decoration: none;
}


a.googleplus {
display: block;
width: 26px;
height: 26px;
background: url("http://www.prettyboyfloydband.com/kristy_majors/imgs/googleico.png") 0 0 no-repeat;
text-decoration: none;
}

a:hover.googleplus {
display: block;
width: 26px;
height: 26px;
background: url("http://www.prettyboyfloydband.com/kristy_majors/imgs/googleico_mo.png") 0 0 no-repeat;
text-decoration: none;
}





a.email {
display: block;
width: 26px;
height: 26px;
background: url("imgs/mailico.png") 0 0 no-repeat;
text-decoration: none;
}

a:hover.email {
display: block;
width: 26px;
height: 26px;
background: url("http://www.prettyboyfloydband.com/kristy_majors/imgs/mailico_mo.png") 0 0 no-repeat;
text-decoration: none;
}





a.booking {
display: block;
width: 26px;
height: 26px;
background: url("imgs/bookingicon.png") 0 0 no-repeat;
text-decoration: none;
}

a:hover.booking {
display: block;
width: 26px;
height: 26px;
background: url("http://www.prettyboyfloydband.com/kristy_majors/imgs/bookingicon_mo.png") 0 0 no-repeat;
text-decoration: none;
}



a.twitter {
display: block;
width: 26px;
height: 26px;
background: url("imgs/twitterico.png") 0 0 no-repeat;
text-decoration: none;
}

a:hover.twitter {
display: block;
width: 26px;
height: 26px;
background: url("http://www.prettyboyfloydband.com/kristy_majors/imgs/twitterico_mo.png") 0 0 no-repeat;
text-decoration: none;
}













.music_player {background-color:#500000; filter:alpha(opacity=80); -moz-opacity:0.80; opacity:0.80; -khtml-opacity:0.80; }



a.vids:link{color:#F00000;text-decoration: undeline; cursor: pointer;}
a.vids:visited{color:#F00000;text-decoration: undeline; cursor: pointer;}
a.vids:active{color:#F00000;text-decoration: undeline; cursor: pointer;}
a.vids:hover{color:#FFFFFF;text-decoration: none; cursor: pointer;}



.discography:hover {background-color:#C00000;}





a.twtr-reply:link{color:#FFFFFF;text-decoration: undeline; cursor: pointer;}
a.twtr-reply:visited{color:#FFFFFF;text-decoration: undeline; cursor: pointer;}
a.twtr-reply:active{color:#FFFFFF;text-decoration: undeline; cursor: pointer;}
a.twtr-reply:hover{color:#F00000;text-decoration: none; cursor: pointer;}